#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.16
visibility:           public
id:                   yesod-test-1.6.16-HTvQyVH3ME6C2DqbVB9kYx
key:                  yesod-test-1.6.16-HTvQyVH3ME6C2DqbVB9kYx
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  fc1bd0bfd94344eae93685f54b6ae9df
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-test-1.6.16
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-test-1.6.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.16-HTvQyVH3ME6C2DqbVB9kYx
depends:
    HUnit-1.6.2.0-8V4cpd2vyM7I9OG8MrEdHy
    aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK
    attoparsec-0.14.4-7XtEyfF24RF27dz6MIAdRK base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-DanVclPvEcq8HALunRSOVk
    blaze-markup-0.8.3.0-FxmmPEOG2EDEw9lRhdvJWl bytestring-0.11.4.0
    case-insensitive-1.2.1.0-BQIgiVKdDDDGmlHWIYlRBM
    conduit-1.3.6-4nxUBFRe7qx8JsNUl8azVI containers-0.6.5.1
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    hspec-core-2.10.9-G8eh6AMFM4jDgUWaQhvVLF
    html-conduit-1.3.2.2-3Lax9qLAlZLAaahcgLzZGV
    http-types-0.12.4-BeuRrGxb4N4IPcT7RjRHis
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-3.1.4.0-FV8xnMEmZuK2exBKJ6b61i
    pretty-show-1.10-JwphvxEdk99BsHrT870tUy text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 wai-3.2.4-9XnAdYLH1JYDbRUsfasrih
    wai-extra-3.1.15-LPggjNlL9WLBiGkeVW71uk
    xml-conduit-1.9.1.3-IQE3C3PwN8rCW1VP4sRkF3
    xml-types-0.3.8-LZyzf9bLT8K9kdiyyQ9IUF
    yesod-core-1.6.26.0-ELzifeuqts76pWOYLeSdAP

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

